Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7072

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-7072
Last Modified 25 Aug 2009 12:00:00
Published 25 Aug 2009 06:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7072

Summary

Cross-site scripting (XSS) vulnerability in index.php in Chipmunk Topsites allows remote attackers to inject arbitrary web script or HTML via the start parameter.

Vulnerable Systems

Application

  • Chipmunk-scripts Chipmunk Topsites -


References

XF - chipmunk-topsites-index-xss(46837)

BID - 32470

MILW0RM - 7227


Last Updated: 27 May 2016 10:49:27